@import url(reset.css);
/* Generic CSS
------------------------------------------------------------------------------*/
html, body {
	font-family: Arial, Helvetica, sans-serif;
	color: #8a8c8c;
	font-size: 14px;
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
}
a:hover {
	color: #333;
	font-weight: 400;
}

.content-width {
	clear: both;
	background: #fff;
}


.logo-width {
	clear: both;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 );
}

.footer-width {
	clear: both;
	background: #5e5e5e;
}

.copy-width {
	clear: both;
	background: #fff;
}

.site-width {
	width: 1100px;
	margin: 0 auto;
}

@media only screen and (max-width: 1140px){
	.site-width{
		width: auto;
		width: initial;
		margin: 0 20px;
	}
}

h1,
h2,
#top-r,
#menu {
	font-family: Arial, Helvetica, sans-serif;
}

a,a:visited {
	color: #029d5e;
	font-weight: 400;
}

#cont {
	padding: 20px;
}

#cont p:last-child{
	margin: 0;
}

h1,h2 {
	color: #292929;
	font-size: 1.25em;
	font-weight: 700;
	padding-bottom: 5px;
	margin: 0 0 9px;
}
.bold {
	font-size: 1.1em;
	font-weight: 700;
}
.alc{
	text-align: center;
}
blockquote {
	clear: both;
}
b {
	font-weight: normal;
}

.fl {
	float: left !important;
}
.fr {
	float: right !important;
}
p {
	margin: 0px 0px 20px 0px;
	line-height: 1.5em;
	text-align: left;
	font-size: 0.9em;
}
.pinched {
	border: 5px solid #029d5e;
	background-color: #D0D0D0;
	background-position: initial initial;
	background-repeat: initial initial;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #333333;
	margin: 15px 0;
	padding: 20px;
	position: relative;
	text-align: center;
}
.pinched h2 {
	text-align: center;
	color: #333333;
}

.pinched p {
	text-align: center;
}

.clear {
	clear: both;
}

#cont ul,
#ft ul {
	line-height: 1.5em;
	font-size: 0.9em;
}

/* Header CSS
------------------------------------------------------------------------------*/
#logo-bar {
	position: relative;
}
#logo {
	margin: 12px 0 12px 20px;
}
#top-r {
	color: #029d5e;
	font-size: 34px;
	font-weight: bold;
	background: #029d5e;
	color: #ede200;
	padding: 0 5px;
	float: right;
	margin: 12px 0;
}
#top-r p {
	margin: 0;
}

#top-r a{
	color: #ede200;
	text-decoration: none;
}

#social{
	position: absolute;
	top: 65px;
	right: 0;
}	

/* Content Top CSS
------------------------------------------------------------------------------*/
.sending {
	background: #6fbd00;
}
.slide-back-back {
	width: 580px;
	height: 200px;
	float: right;
	display: block;
	margin: 30px 10px 10px 30px;
}
/* Content CSS
------------------------------------------------------------------------------*/
#contain {
	clear: both;
}

#cont .onecol {
	float: left;
	width: 50%;
}
#cont .onecol ul {
	margin: 0 25px 22px 20px;
}
/* Footer CSS
------------------------------------------------------------------------------*/
#ft {
	clear: both;
	width: 100%;
	float: left;
	margin: 12px 0 0;
}
#ft .onecol {
	float: left;
	width: 300px;
	margin: 0 10px 15px;
}

#ft .onecol p{
	text-align: center;
}

#ft .onecol a:hover {
	color: #fff;
}

.carousel-h3{
	color: #029d5e;
	font-weight: bold;
	font-size: 17px;
	display: inline;
	white-space: nowrap;
}

#copyright {
	padding: 10px 0;
	clear: both;
}
#copyright p {
	color: #029d5e;
	text-align: center;
	margin: 0;
}
/* MESSAGES AND ALERTS CSS
------------------------------------------------------------------------------*/
#messages {
	width: 630px;
	margin: 0 0 20px;
}
#cont #messages ul {
	margin: 0;
}
#cont #messages ul li {
	background: none;
}
#cont #messages ul.alert_error {
	display: block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #d21414;
	border: 1px solid #999;
	color: #fff;
	padding:10px 0 0 10px;
	font-size: 14px;
}
#cont #messages ul.alert_success {
	display: block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #6C0;
	border: 1px solid #999;
	color: #fff;
	padding:10px 0 0 10px;
	font-size: 14px;
}

/* HD
------------------------------------------------------------------------------*/
#hd {
	clear: both;
	position: relative;
}

#showreel-wrap {
	clear: both;
	height: 400px;
	position: relative;
	overflow: hidden;
}

#showreel-presentation {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#showreel-content-frame {
	overflow: visible !important;
	position: relative;
	height: 400px;
}

#showreel {
	clear: both;
	height: 400px;
	position: relative;
	overflow: hidden;
}

#showreel > * {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
}

#showreel-content-frame > div {
	width: 100%;
	height: 100%;
}

.features-slideshow .slider-pagination span {
	color: #fff !important;
}

.features-slideshow .slider-pagination span.current {
	color: #029d5e !important;
}

.slider-pagination {
	height: 30px !important;
}

#showreel .show-inner {
	width: 1100px;
	height: 400px;
	margin: 0 auto;
	position: relative;
}

#showreel-presentation .hd3 {
	padding: 15px !important;
	background: #fff;
	opacity: 0.7;
	color: #4d4d4d !important;
	font-size: 40px !important;
	margin-bottom: 10px;
	white-space: nowrap;
	font-weight: bold;
	position: absolute;
	font-size: 48px; 
	left: 20px;
	text-decoration: none;
}

#showreel-presentation .hd4 {
	bottom: 37px;
	color: #FFFFFF;
	left: 485px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}

#showreel-presentation p {
	padding: 5px;
	background: #fff;
	opacity: 0.7;
	color: #4d4d4d !important;
	font-size: 20px !important;
	margin-bottom: 0px;
	font-weight: normal;
	white-space: nowrap;
	display: inline;
	position: absolute;
	left: 20px;
}

#showreel-presentation img {
	position: absolute;
}

#showreel-presentation #slide3 h3,
#showreel-presentation #slide3 p {
	background: #d4d4d4;
	color: #333;
	opacity: 1.0;
}

.slider-back,
.slider-forward {
	width: 40px !important;
}

#hd #showreel-bt {
	width: 100%;
	height: 60px;
	color: #fff;
	background: #029d5e;
	clear: both;
}
#hd #showreel-bt-inner {
	width: 1100px;
	margin: 0 auto;
}
#hd #showreel-bt-inner p {
	text-align: center;
	line-height: 60px;
	margin: 0;
	font-style: italic;
	font-size: 22px;
}

#showreel-cont {
	clear: both;
	width: 250px;
	height: 167px;
	position: absolute;
	overflow: hidden;
	float: right;
}

#showreel-cont > * {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
}

#showreel-cont2 {
	clear: both;
	width: 250px;
	height: 167px;
	position: absolute;
	overflow: hidden;
	float: left;
}

#showreel-cont2 > * {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
}

/* CAROUSEL */

#slcarousel {
	height: 199px;
	overflow: hidden !important;
}

#slcarousel > div {
	height: 165px;
	width: 100%;
	box-shadow: none;
}

#slcarousel > div > div {
	padding: 20px 2px;
}

#slcarousel > div > div > div {
	display: inline-block;
	height: 118px;
	width: 336px;
	height: 177px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.5); 
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.5); 
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
	margin-right: 20px;
	background-position: center center;
	background-size: cover;
	&.item2 {
		width: (118px * 2 + 60px + 2px);
	}
	&:last-child {
		margin-right: 0;
	}
}

#slcarousel > div > div > div:last-child {
	margin-right: 0 !important;
}

#buttons{
	background: #fff;
	overflow: hidden;
}

#buttons-inner {
	background: url(/resources/images/shadow.png);
	background-position: 50% 104%;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 1060px;
	overflow: hidden;
	padding: 25px 25px 35px;
}
.button {
	float: left;
	width: 340px;
	margin-right: 20px;
	line-height: 10px;
	color: #000;
	font-weight: bold;
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5); 
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5); 
	box-shadow:0 0 7px rgba(0,0,0,0.5);
	background: #f5f4f6;
}

.button h2 {
	color: #000;
	font-weight: normal;
	width: 195px;
}

.button-inner {
	padding: 5px;
	width: 310px;
}

.mr-0 {
	margin: 0;
}

.button:last-child {
	margin: 0 !important;
}

.button p {
	margin: 0;
}

#shadow {
	width: 1100px;
	padding-top: 20px;
}

#green {
	border-bottom: 4px solid #029d5e;
}

#blue {
	border-bottom: 4px solid #16659b;
}

#yellow {
	border-bottom: 4px solid #fdff02;
}

/* Gallery Layout
------------------------------------------------------------------------------*/
#gallery-cont ul li{
	float: left;
	margin-right: 60px;
	margin-bottom: 60px;
	padding-left: 0 !important;
	border: 2px solid #888;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#gallery-cont ul li:nth-child(4n+4){
	margin-right: 0;
}	

.gallery{
	margin: 0 !important;
	padding: 0 !important;
}

.gallery ul li{
	padding: 0 !important;
}

.gallery img{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 5px;
}
/* Contact form
-----------------------------------------------------------------------------------------*/
#inputs {
	width: 240px;
	float: left;
}
.alr {
	text-align: right;
}
#inputs p {
	height: 32px;
	margin: 0;
	padding: 8px 7px 8px 2px;
}
#inputs label {
	width: 55px;
	float: left;
	padding: 5px 0 0 5px;
}
#inputs input {
	width: 169px;
	float: right;
	border: 1px solid #9F9F9F;
	color: #6C6C6C;
	height: 30px;
}
#message-field {
	width: 365px;
	float: left;
}
#message-field p {
	padding: 5px;
}
#message-field label {
	display: block;
	margin: 0 0 9px;
}
#message-field textarea {
	width: 350px;
	height: 102px;
	border: 1px solid #9F9F9F;
	color: #6C6C6C;
}
#content .submit {
	background: #029d5e;
	width: 218px;
	color: white;
	height: 38px;
	cursor: pointer;
	text-align: center;
	padding: 0;
	font-weight: 700;
	border: 1px solid #999;
	margin-left: 379px;
}
#content .submit:hover {
	color: #000;
}

/* CAROUSEL */

.features-carousel{
	height: 82px !important;
	width: 720px !important;
	float: right;
}

.carouitem {
	padding: @gap-m;
	border-radius: @gap-m;
	margin-right: @gap-m;
	display: inline-block;
	font-size: 0px;
	padding: 0 10px;
}	

#machine-image{
	float: left;
	margin-right: 20px;
}

/* Media Queries
-------------------------
-------------------------*/
@media only screen and (max-width:1150px){	
	#showreel-wrap,
	#slcarousel,
	#buttons{
		display: none;
	}
	
	.gallery li{
		margin: 0 30px 30px 0 !important;
	}
}

@media only screen and (max-width:1070px){	
	#gallery-cont ul li:nth-child(4n+4){
		margin-right: 30px !important;
	}	
	#gallery-cont ul li:nth-child(3n+3){
		margin-right: 0 !important;
	}	
}

@media only screen and (max-width:910px){
	#logo-bar{
		margin: 0px 0;
	}	
	#logo img {
		margin: 0;
	}
	
	#top-r{
		font-size: 28px;
	}
	
	#social{
		top: 61px;
	}
	
	#content img{
		width: 100% !important;
		height: auto !important;
	}
}

@media only screen and (max-width:845px){
	#top-r{
		font-size: 23px;
	}
	
	#social{
		top: 58px;
	}
}

@media only screen and (max-width:840px){		
	#gallery-cont ul li:nth-child(3n+3){
		margin-right: 20px !important;
	}	
	
	#gallery-cont ul li:nth-child(8n+8){
		margin-right: 20px !important;
	}
	
	#gallery-cont ul li{
		margin: 0 20px 20px 0 !important;
	}
	
	.gallery img{
		width: 100px !important;
		height: 100px;
	}
}

@media only screen and (max-width:790px){
	#logo{
		float: none !important;
		padding: 20px 0;
		margin: 0;
	}
	
	#logo img{
		width: 100%;
		height: auto;
	}
	
	#social{
		display: none;
	}
	
	#top-r{
		font-size: 28px;
		margin: 0 0 12px 0;
		float: none !important;
		margin: 0 -20px;
		text-align: center;
		clear: both;
	}
	
	#top-r p{
		text-align: center;
	}
	
	#showreel-cont,
	#showreel-cont2{
		display: none;
	}
	
}

@media only screen and (max-width:450px){		
	#cont{
		padding: 20px 0;
	}
	
	#gallery-cont ul li:nth-child(3n+3){
		margin-right: 10px !important;
	}	
	
	#gallery-cont ul li:nth-child(8n+8){
		margin-right: 10px !important;
	}
	
	#gallery-cont ul li{
		margin: 0 10px 10px 0 !important;
	}
	
	#gallery-cont ul li:nth-child(4n+4){
		margin-right: 0px !important;
	}
	
	.gallery img{
		width: 64px !important;
		height: 64px;
	}
}

@media only screen and (max-width:385px){		
	#gallery-cont ul li:nth-child(4n+4){
		margin-right: 10px !important;
	}	
	
	#gallery-cont ul li:nth-child(8n+8){
		margin-right: 10px !important;
	}

	.gallery ul li{
		margin: 0 10px 10px 0 !important;
	}
	.gallery img{
		width: 64px !important;
		height: 64px;
	}
}